## haskell-versions 5.0.3

=== debian/changelog ===
haskell-versions (5.0.3-3) unstable; urgency=medium

  * Disable RTS -N on non-SMP arches

 -- Scott Talbert <swt@techie.net>  Sun, 31 Jul 2022 00:02:50 -0400

haskell-versions (5.0.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:53:13 -0400

haskell-versions (5.0.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 16:56:28 -0400
