## haskell-versions 6.0.2

=== debian/changelog ===
haskell-versions (6.0.2-1build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 12:06:27 +0200

haskell-versions (6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:55:01 -0400

haskell-versions (6.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 11:03:56 -0400

haskell-versions (5.0.3-4) unstable; urgency=medium

  * Disable RTS on riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2023 08:58:55 +0200
