## haskell-versions 6.0.7

=== debian/changelog ===
haskell-versions (6.0.7-2) unstable; urgency=medium

  * Skip test that fails on 32-bit

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 10:36:15 -0400

haskell-versions (6.0.7-1) unstable; urgency=medium

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Fix build on loongarch64 (Closes: #1069769)

  [ Gianfranco Costamagna ]
  * Tweak patch to be more generic

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 18:03:00 +0300
