=== debian/control ===
--- 
+++ 
@@ -14,21 +14,17 @@
  libghc-megaparsec-prof,
  libghc-parser-combinators-dev (>= 1.0),
  libghc-parser-combinators-prof,
- libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
  libghc-tasty-dev (>= 0.10.1.2),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9.2),
  libghc-tasty-hunit-prof,
- libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-megaparsec-doc,
  libghc-parser-combinators-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/fosskers/versions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-versions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-versions]
