## haskell-versions 6.0.8

=== debian/changelog ===
haskell-versions (6.0.8-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 19:32:02 -0500
